/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		nathan
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* HEADER FIXES */

body:not(.template-slider) #Header {
	min-height:inherit !important;
}

#Top_bar a#header_cart i {
	color:#fff;
}

#Top_bar a#search_button i {
	color:#fff;
}

.woocommerce .product .product_wrapper {
	padding-left:inherit;
}

.single-product #Subheader {
	display:none;
}
.product-header {
	margin:0 1% 10px;
}
.product-header p {
	margin:0 0 0 0;
}


/* advisors */
#returnAdvisors, #no-results-advisors {
	display: none;
	float: left;
	width: 50%;
}
#returnWholesales {
	display: none;
	position: relative;
	width: 100%;
	text-align: center;
	cursor: pointer;
}
#returnAdvisors {
	position: absolute;
	bottom: 0;
	cursor: pointer;
	left: 15px;
}
#no-results-advisors {
	margin-top: 25px;
}
/* PRODUCT COMPARE */
.woocommerce-products-compare-compare-button {
	float:left;
	width:100%;
	margin:0 0 10px 0;
}

.woocommerce-products-compare-compare-button label {
	float:left;
	margin-right:10px;
	margin-bottom:0px;
}
.woocommerce-products-compare-compare-button label input {
	margin: 3px 3px 3px 4px;
}

.woocommerce div.product form.cart div.quantity input {
	margin:0 0 5px 0;
}

.woocommerce .product div.entry-summary .cart {
	margin-bottom:5px !important;
}

.woocommerce-products-compare-compare-link {
	float:left;
	margin:2px 0;
}

.product-summary-characteristics {
	position:relative;
	float:left;
	width:100%;
	margin:0 0 20px 0;
}
.product-summary-characteristics ul {
	position:relative;
	float:left;
	width:100%;
}
.product-summary-characteristics ul li {
	position:relative;
	float:left;
	width:100%;
	padding-left:20px;
}
.product-summary-characteristics ul li i {
	position:absolute;
	left:0px;
	top:0px;
	width:25px;
	height:100%;
	line-height:25px;
	color:#2cb3e8;
}

.page-template-advisors .wpb_wrapper a {
	font-size: 13px;
}
/* DOWNLOAD FILE */
.wc-store-catalog-pdf-download-link i {
	display:none;
}

.wc-store-catalog-pdf-download-link::before {
	font-family:'FontAwesome';
	content:'\f1c1';
	margin-right:10px;
}

.woocommerce .summary a.wc-store-catalog-pdf-download-link, .woocommerce .summary a.wc-store-catalog-pdf-download-link:link, .woocommerce .summary a.wc-store-catalog-pdf-download-link:visited {
	float:right;
	background-color:#b7b7b7;
}
.wpb_wrapper .menu li {
	list-style-type: none;
}

/* DOWNLOADS BLOK */
.downloads-short {
	position:relative;
	float:left;
	width:calc(100% - 40px);
	margin:0 0 30px 0;
	background-color:#fff;
	padding:20px 20px 24px 20px;
	border:1px solid rgba(0,0,0, 0.08);
}

.woocommerce .downloads-short a.load-more-downloads {
	position:absolute;
	left:50%;
	margin-left:-52.5px;
	background-color:#b7b7b7;
}
.woocommerce .downloads-short a.load-more-downloads:link, .woocommerce .downloads-short a.load-more-downloads:visited {
	background-color:#b7b7b7;
}

.woocommerce .downloads-short a.load-more-downloads:hover, .woocommerce .downloads-short a.load-more-downloads:active {
	background-color:#b7b7b7;
}

.image_frame a, .wp-caption a {
	display:inline-block;
}

body.single-product .sidebar.columns {
	display:none;
}

body.single-product .sections_group {
	width:100%;
}

.wc-store-catalog-pdf-download {
	position:relative;
	float:left;
	margin:0;
}
.wpb_wrapper .menu li {
	list-style-type: none;
}
.wc-store-catalog-pdf-download a.wc-store-catalog-pdf-download-link:link, .wc-store-catalog-pdf-download a.wc-store-catalog-pdf-download-link:visited, .wc-store-catalog-pdf-download a.wc-store-catalog-pdf-download-link:active, .wc-store-catalog-pdf-download a.wc-store-catalog-pdf-download-custom-link:link, .wc-store-catalog-pdf-download a.wc-store-catalog-pdf-download-custom-link:visited, .wc-store-catalog-pdf-download a.wc-store-catalog-pdf-download-custom-link:active {
	margin-top:0px;
}

body.single-product .show-more-information {
	position:relative;
	float:left;
	margin-right:10px;
}

.woocommerce div.product div.summary {
	position:relative;
}


@media(max-width:767px){
	.accordion .question .answer {
		overflow-x:scroll;
	}
}

table th, table td {
	text-align:left;
}

.accordion .question table th, .accordion .question table td {
	width:50%;
}

.accordion .question:nth-child(3) table th, .accordion .question:nth-child(3) table td {
	width:inherit;
}

/* HIDE PRICE */
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	display:none;
}

form.cart .quantity {
	float:left;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	display:none;
}

.product-price {
	display:none;
}
.product-subtotal {
	display:none;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h4 {
	font-size:14px;
	line-height:22px;
}

.woocommerce-products-compare-content .product a.product-link img {
	max-width:300px;
}

/* PRODUCTS COMPARE */
.price-row {
	display:none;
}

.woocommerce-products-compare-content .price {
	display:none;
}
.prdctfltr_woocommerce .prdctfltr_filter .prdctfltr_search_terms {
	display:none !important;
}

#Top_bar .search_wrapper {
	padding:0px !important;
}

#Top_bar .search_wrapper input[type="text"] {
	margin:0px !important;
}
#Top_bar .search_wrapper .icon_search, #Top_bar .search_wrapper .icon_close {
	top:5px;
	right:0px;
}


#Top_bar .search_wrapper .icon_close:hover {
	right:0px;
}

/* Footer */
footer .woocommerce-Price-amount {
	display: none;
}

/* RELATED PRODUCTS */
.single-product .related ul.products li.product:nth-child(3n+1) {
	clear:none;
}

/* THUMBNAILS */
.single-product .flex-control-nav {
	position:relative;
	float:left;
	width:100%;
	padding:10px 0;
}

.single-product .flex-control-nav li {
	display:inline-block;
	margin-right:10px;
}
.single-product .flex-control-nav li img {
	cursor:pointer;
	opacity: 0.5;
}
.single-product .flex-control-nav li img:hover {
	cursor:pointer;
	opacity: 1;
}

.single-product .flex-control-nav li img.flex-active {
	opacity:1;
}

body .facetwp-facet {
	margin-bottom:20px;
}

.filters {
	position:relative;
	z-index:333;
}

.filters pre {
	background:#fff;
	white-space:normal;
	font-family: "Roboto", Arial, Tahoma, sans-serif !important;
}

body .woocommerce-ordering {
	display:none;
}

body .dkpdf-button-container {
	padding-top:0px;
	padding-bottom:0px;
}

.woocommerce .shop_table .product-thumbnail a img {
	max-height:100px;
	max-width:100px;
	height:auto;
	width:auto;
	display:block;
	margin:0 auto;
}

/* FIXES */
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	display:block !important;
}
td.actions .other {
	display:block !important;
}


.woocommerce-products-compare-content table tbody tr:nth-child(odd):hover {
	background-color:#f5f5f5;
}

.woocommerce-products-compare-content table tbody tr:hover {
	background-color:inherit;
}

table tr:nth-child(2n) td {
	background:transparent;
}

#searchform {
	position:relative;
	float:left;
	width:100%;
}
#searchform input[type=submit] {
	position:absolute;
	top:0px;
	right:50px;
	margin:0;
	border-radius:0px;
}
#Top_bar .search_wrapper input[type="text"] {
	padding-right:180px;
}

#Top_bar .search_wrapper .icon_search, #Top_bar .search_wrapper .icon_close {
	width:40px;
}

/* SPINNER */
#Top_bar .search_wrapper input[type=text].ui-autocomplete-loading {
	background-image:url('../nathan-child/images/spinner-animated.gif');
	background-position:10px center;
	background-repeat:no-repeat;
	background-size:20px;
}

/* PRODUCT IMAGE COMPARE */

.product-image-compare {
	width:300px;
	height:300px;
	margin:0 auto;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
}

.product-image-compare img {
	display:none;
}

.image_frame .image_wrapper {
	float:left;
	width:100%;
}
.image_frame .image_wrapper a {
	display:block;
}

.product-image-box {
	position:relative;
	float:left;
	width:100%;
	height:250px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
}

.product-image-box img {
	display:none !important;
}

.woocommerce ul.products li.product .image_frame, .woocommerce ul.products li.product .hover_box_product {
	float:left;
	width:100%;
}

.woocommerce ul.products li.product .desc {
	float:left;
	width:calc(100% - 40px);
}


.facetwp-search-wrap {
	position:relative;
	float:left;
	width:100%;
}

.facetwp-search-wrap .facetwp-btn {
	top:8px;
}


.woocommerce-page ul.products li.product small {
	font-size:11px;
	line-height:13px;
	color:#7a7a7a;
}

/* MEGAMENU MOBILE */

@media(max-width:1240px){
	body #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-9 {
		width:100% !important;
	}
	
	body #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
		position:relative;
		float:left;
		width:100% !important;
		font-size:14px;
		line-height:22px;
	}
	
	body #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
		position:relative;
		float:left;
		width:100% !important;
	}
	body #Top_bar {
		z-index:3333;
	}
	
	
}

body.post-type-archive-product .filter-toggle {
	display:none;
}
body.tax-product_cat .filter-toggle {
	display:none;
}

@media(max-width:768px){
	body.post-type-archive-product .content_wrapper {
		display:flex;
		flex-wrap:wrap;
	}
	
	body.post-type-archive-product .content_wrapper .sidebar {
		order:1;
	}
	
	body.post-type-archive-product .content_wrapper .sections_group {
		order:2;
	}
	
	body.tax-product_cat .content_wrapper {
		display:flex;
		flex-wrap:wrap;
	}
	
	body.tax-product_cat .content_wrapper .sidebar {
		order:1;
	}
	
	body.tax-product_cat .content_wrapper .sections_group {
		order:2;
	}
	
	
	.filters {
		width:100%;
		display:none;
	}
	
	.filter-toggle {
		position:relative;
		display:block;
		width:calc(100% - 40px);
		text-align:center;
	}
	.filter-toggle::after {
		content: '\f0d7';
		font-family: 'FontAwesome';
		margin-left:10px;
	}
	
	.filter-open .filter-toggle::after {
		content: '\f0d8';
	}
	body.post-type-archive-product .filter-toggle {
	display:block;
	}
	body.tax-product_cat .filter-toggle {
		display:block;
	}
	
	body a.dkpdf-button {
		width:100% !important;
		text-align:center !important;
		margin:0 0 20px 0 !important;
	}
	
	body td.actions .other .button {
		margin:0 0 20px 0;
	}
	body td.actions .other .button:last-child {
		width:calc( 100% - 40px);
		margin: 0 0 0 0;
		text-align:center;
	}
	
	body .woocommerce-product-gallery__wrapper img {
		width:auto;
		max-height:300px;
	}
	body.single-product .show-more-information {
		width:auto;
		margin-right:20px;
		margin-bottom:20px;
	}
}

/* RESET FILTER */
.reset-filters {
	margin-right:0px;
	width:100%;
}

h5.facet-label {
}

/* FILTERS */
.facetwp-counts {
	position:relative;
	float:left;
	width:auto;
}

select[name=ppp] {
	margin:0 0 0 0;
} 

.shop-filters p:nth-child(3) {
	display:none;
}

h5[data-for=my_search] {
	display:none !important;
}

.facetwp-facet-my_search {
	display:none !important;
}

body #search-products {
	position:relative;
	width:100%;
}

body #search-products .search-button-custom {
	position:absolute;
	top:0px;
	right:0px;
	width:40px;
	height:40px;
	text-indent:-999999999px;
	margin:0px;
	border-radius:0px;
	background-image:url('./images/search-icon-x2.png');
	background-size:17px;
	background-repeat:no-repeat;
	background-position:center center;
}

/* SALES PAGE */
.search-content-advisor {
	display:inline-block;
	vertical-align:top;
	width:62.6%;
	padding:0 15px;
}
.contact-block {
	vertical-align:top;
	display:inline-block;
	width:33.7%;
	padding:0;
}
.page-template-advisors .contact-block .vc_column-inner {
	padding:0;
}

.row-custom {
	position:relative;
	float:left;
	width:100%;
}

.title-advisors {
	padding:0 15px;
}
.advisorItem {
	display:inline-block;
	width:18.09%;
	padding:0 10px;
	vertical-align:top;
}

@media(max-width:767px){
	
	.title-advisors {
		padding:0;
	}
	
	.search-content-advisor {
		width:100%;
		padding:0;
	}
	.search-content-advisor form {
		width:100% !important;
	}
	.contact-block {
		width:100%;
	}
	
	.advisorItem {
		width:100%;
		padding:0px;
	}
	
	
}

@media(min-width:768px) and (max-width:991px){
	.advisorItem {
		width:30%;
	}
	.search-content-advisor {
		width:100%;
	}
	.contact-block {
		width:100%;
	}
	
}

@media(min-width:992px) and (max-width:1239px){
	.advisorItem {
		width:29.7%;
	}
}

@media(min-width:1240px){
	
}




/* START MARKER */

#wpsl-gmap img[src*="red@2x"] {
    display: none !important;
}

body a.wpsl-directions {
	display:none;
}

#wpsl-stores .wpsl-direction-wrap {
	display:none;
}

#wpsl-category li[data-value="7834"] {
	display:none;
}

#wpsl-category {
	clear:none;
}

body .wpsl-input label, body #wpsl-radius label, body #wpsl-category label {
	width:auto;
}

#wpsl-search-wrap div label {
	line-height:39px;
}